/*
Theme Name: Hawthorn Child
Description: Hawthorn Child Theme
Author: Third Cousin
Author URI: https://thirdcousin.net
Template: hawthorn
Version: 1.2.1
Text Domain: hawthorn
License: Themeforest Licence
License URI: http://themeforest.net/licenses
*/

/* Add your custom CSS codes here */

.post-header h1 {
	text-transform: uppercase;
	font-size: 28px;
}

h2, h2 strong, h2 b, .post-entry h2 {
	font-weight: normal;
}

article .post-entry h2 {
	margin-top: 48px;
	text-transform: uppercase;
	font-size: 36px;
}

.post-img img {
	width: 100%;
}
.post-entry a {
	color: #0693e3;
}

.blog-heading h2 {
	color:#00374d;
}

.blog-line {
    background: #00374d;
}

#header {
	padding: 0;
    height: 10px;
    margin-bottom: 22px;
}

#navigation {
	height: 81px;
}

#navigation .sp-row {
	display: flex;
    align-items: center;
}

#nav-wrapper:before, #nav-wrapper:after {
	display: none;
}

.sp-container {
	max-width: 1220px;
	width: 100%;
}

#nav-wrapper > .menu > li > .sub-menu:before {
    content: "";
    width: 75px;
    height: 8px;
    background-color: #a2c64c;
    border: none !important;
    position: absolute;
    top: -8px;
    left: 0;
}

#nav-wrapper .menu > li {
	line-height: 126px;
}


#top-misc {
	position: relative;
}

.feat-content h2 a {
	text-transform: uppercase;
}

.bx-controls-direction {
	background-color: #a2c64c;
    height: 53px;
    bottom: 0 !important;
}

.bx-wrapper .bx-controls-direction a {
	bottom: 18px;
}

.bx-wrapper .bx-pager {
	font-size: 23px !important;
	bottom: 14px !important;
}


.table-wrapper {
	overflow-x: auto;
}

.wp-block-table tbody tr:first-child {
	color: #ffffff;
    background-color: #61727f;
}
.chart-border img {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid #e5e5e5;
}


.about-widget {
	text-align: left;
}

.archive-box {
	margin-top: 0;
}

/* Chart and Table Styles */
.block-chart-and-table h2,
.block-two-chart-and-table h2 {
	display: none;
	overflow: hidden;
}

.acf-block-preview .block-chart-and-table h2,
.acf-block-preview .block-two-chart-and-table h2 {
	display: block;
}

.block-chart-and-table,
.block-two-chart-and-table {
	margin-bottom: 10px;
}

.pie-chart {
	text-align: center;
	margin: 0 auto 30px;
	width: 100%;
	max-width: 450px;
	min-height: 450px;
	max-height: 450px;
}

.pie-chart > div {
	display: inline-block;
}

.block-two-chart-and-table .block-inner {
	display: block;
	position: relative;
}

.block-two-chart-and-table .pie-chart {
	width: 50%;
	display: inline-block;
	padding-right: 15px;
	max-width: 500px;
}

.block-two-chart-and-table .pie-chart-2 {
	float: right;
	padding-left: 15px;
}

.archive-box {
	background-color: transparent !important;
}

.archive-box h1 {
	color: #00374d;
}
.archive-box .archive-line {
	background: #00374d;
	display: inline-block;
}

.post-type-archive-partners .archive-box {
	margin-bottom: 40px;
	padding: 0;
}

.archive-partners .sp-col-3 {
	padding-left: 10px;
	padding-right: 10px;
}

.archive-partners .post {
	margin-bottom: 20px;
	box-shadow: 0px 0px 8px 5px rgba(158,158,158,0.06);
	width: 100%;
	padding-top: 100%;
	border: 1px solid #dddddd;
	display: block;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
	cursor: pointer;
}

.archive-partners .post-img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0; 
	left: 0;
}

.archive-partners .post-img a {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

.archive-partners .post-img a img {
	display: block;
	position: absolute;
	width: 80%;
	height: auto;
	max-height: 100%;
	object-fit: contain;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.archive-partners .post-header {
	width: 100% !important;
	height: 100%;
	position: absolute;
	background:rgba(0, 55, 77,0.95);
	top: 0; 
	left: 0;
	display: block;
	padding: 0 !important;
	margin: 0 !important;
	opacity: 0;
	transition: opacity .25s ease-in-out 0s;
}
.archive-partners .post:hover .post-header {
	opacity: 1;
}

.archive-partners .post-header h2 {
	width: 100%;
	padding: 20px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 22px;
}
.archive-partners .post-header a,
.archive-partners .grid-item .post-header a { 
	color: white;	
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

/* partners post */
.partners .post-header {
	margin-top: 0;
	text-align: left;
}

#main.fullwidth .partners .post-entry {
	padding-top: 35px;
}

.partners .post-entry h1.entry-title {
	color: #00374d;
	font-size: 37px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: 400;
	font-family: "Barlow Semi Condensed", Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	padding-top: 0 !important;
}

.partners .post-img {
	box-shadow: 0px 0px 8px 5px rgba(158,158,158,0.06);
	width: calc(100% - 40px);
	padding: calc(100% - 40px) 0 0 0;
	margin-bottom: 20px;
	border: 1px solid #dddddd;
	display: block;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}

.partners .post-img img {
	display: block;
	position: absolute;
	width: 80%;
	height: auto;
	max-height: 100%;
	object-fit: contain;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.partners .post-entry {
	display: flex;
	flex-direction: row nowrap;
}

.partners .post-entry .col-1 {
	flex: 0 0 30%;
}

.partners .post-entry .col-2 {
	flex: 0 0 70%;
}

.partners-template .pagination-item .pagination-img {
	display: flex;
    align-items: center;
    justify-content: center;
    min-height: 122px;
}




@media (max-width: 942px) {
	.partners .post-entry .col-1 {
		flex: 0 0 40%;
	}
	
	.partners .post-entry .col-2 {
		flex: 0 0 60%;
	}
}

@media (max-width: 768px) {
	.partners .post-img {
		width: 60%;
		padding: 60% 0 0 0;
	}
	.partners .post-img img {
		max-width: 300px;
	}
	.partners .post-entry {
		flex-direction: column;
	}
	.partners .post-entry .col-1 {
		flex: 0 0 100%;
	}
	
	.partners .post-entry .col-2 {
		flex: 0 0 100%;
	}
	.archive-partners .sp-col-3 {
		width: 50%;
	}
	.block-two-chart-and-table .block-inner {
		display: flex;
		flex-direction: column;
	}
	.block-two-chart-and-table .pie-chart {
		width: 100%;
		display: block;
		order: 1;
		padding: 0;
		max-width: 450px;
	}
	.block-two-chart-and-table .pie-chart-2 {
		float: none;
		order: 3;
		padding: 0;
	}
	.block-two-chart-and-table .table-chart {
		order: 2;
	}
	.block-two-chart-and-table .table-chart-2 {
		order: 4;
	}

	.partners-template .pagination-item .pagination-img {
		min-height: 109px;
	}
}

@media (max-width: 600px) {

	.pie-chart {
		min-height: 350px;
		max-height: 350px;
	}	
}

@media (max-width: 500px) {

	.partners .post-img {
		width: 100%;
		padding: 100% 0 0 0;
	}
	
}


.table-chart {
	overflow-x: auto;
}

.table-chart table {
	width: 100%;
	margin-bottom: 22px;
	border-collapse: collapse;
	border-spacing: 0;
	font-family: "Barlow", sans-serif !important;
}

.table-chart thead tr {
	color: #ffffff;
	font-weight: 700;
}
.table-chart .gradient {
	background-image: none !important;
	background-color: #61727f !important;
}

.table-chart thead th,
.table-chart tbody td {
	padding: 12px;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 1px #e5e5e5 solid;
	font-size: 16px;
	text-align: left !important;
}

.table-chart tbody tr td {
	background: #ffffff !important;
}

.table-chart tbody tr:hover td {
	background: #f9f9f9 !important;
}
